CREATE TABLE LogTmFinAportes ( 
IdUsuario VARCHAR(5) NOT NULL,
Item INT DEFAULT ((0)) NOT NULL,
FecVence SMALLDATETIME NOT NULL,
IdCliente VARCHAR(16) NOT NULL,
IdAgencia VARCHAR(16) DEFAULT ('0') NOT NULL,
BaseAporte MONEY DEFAULT ((0)) NOT NULL,
TarifaApo DECIMAL(16,6) DEFAULT ((0)) NOT NULL,
VrAporte MONEY DEFAULT ((0)) NOT NULL,
CdTarifApo VARCHAR(4),
Descripcion VARCHAR(500),
FecUltPago SMALLDATETIME,
FecUltLiq SMALLDATETIME,
DctoNom BIT DEFAULT ((0)) NOT NULL,
CodConcNom VARCHAR(4),
PeriodoNom VARCHAR(8),
NomCliente VARCHAR(150),
Agencia VARCHAR(150),
Estado INT DEFAULT ((0)) NOT NULL,
Observaciones VARCHAR(1000),
NumCuota INT DEFAULT ((0)) NOT NULL
 CONSTRAINT PK_LogTmFinAportes PRIMARY KEY CLUSTERED (IdUsuario,Item),
 CONSTRAINT CK_LogTmFinAportesIdAgencia CHECK ((len([IdAgencia])>(0))),
 CONSTRAINT CK_LogTmFinAportesIdCliente CHECK ((len([IdCliente])>(0))),
 CONSTRAINT CK_LogTmFinAportesIdUsuario CHECK ((len([IdUsuario])>(0))))
GO
